.mswi-feature-container {
    padding: 20px 0 35px 0;
}

.mswi-light-gray {
    background: #f2f2f2;
}

.mswi-bottom-banner {
    text-align: center;
}

.mswi-bottom-banner p {
    padding: 35px 0 35px 5px;
}

.mswi-feature-container section.c-feature.f-align-left picture img {
    position: relative;
    display: block;
    float: right;
}

.mswi-feature-container section.c-feature > div {
    -webkit-transform: none;
    -ms-transform: none;
    transform: none;
    top: 5%;
}

.mswi-feature-container section.c-feature.f-align-left > div {
    padding-left: 0;
}

/*
.mswi a.c-call-to-action {
    text-align: left;
    white-space: normal;
}
*/